html, body{
    background-color: #F2F2F2;
}
body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    font-size: 24px;
    font-style: normal;
    color: #fff;
}

.c{
    max-width: 1420px;
}

body{
    background-image: url('../images/bg.png');
    background-size: cover;
    position: relative;
}
body::before{
    background-color: rgb(25 25 25 / 84%);
    inset: 0;
    position: absolute;
    content: '';
}
.c{
    max-width: 1680px;
}
.wrapper{
    position: relative;
}
.header{
    padding: 45px 140px;
    text-align: center;
}
.header .dflex{
    position: relative;
}
.logo{
    display: inline-block;
}
.hleft{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.img_t {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 24px;
    font-weight: 200;
    margin-top: 40px;
}
.hright {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 25px;
}
.so_links {
    display: flex;
    gap: 7px;
}
.so_links .follow_us {
    position: absolute;
    bottom: 100%;
    left: 0;
    transform: translateX(-50%);
    margin-bottom: -15px;
}
.text_info{
    text-align: center;
}
.s_text {
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    font-weight: 300;
}
.text_info .desc {
    margin-top: 20px;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 300;
}
.packages_list {
    padding: 45px 0;
    margin-top: 30px;
}
.packages_list ._row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;
}
.package_grid {
    border: 3px solid;
    border-radius: 30px;
    padding: 40px;
    position: relative;
}
.package_grid::after{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('../images/tick-icon.png');
    width: 80px;
    height: 80px;
    transform: translate(50%, -50%);
    overflow: hidden;
    background-size: cover;
}
.package_grid .title {
    font-weight: 300;
}
.package_grid .price {
    font-size: 78px;
    font-weight: 300;
    line-height: 1;
    margin-top: 30px;
}
.content_info {
    padding: 0;
    text-align: center;
}
.content_info .desc {
    max-width: 1300px;
    margin: auto;
    margin-top: 20px;
}
.reachout {
    padding: 40px 0;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}